Bug 6051 - [UPDATE REQUEST] chromium-browser-pepper-flash
: [UPDATE REQUEST] chromium-browser-pepper-flash
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 6043 6044
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 19:10 MSD by Arkady L. Shane
Modified: 2015-08-14 07:14 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: secteam_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-08-12 19:10:30 MSD
Advisory:

Update to 18.0.0.233. Fix many critical security vulnerabilities.

Buildlists:
https://abf.rosalinux.ru/build_lists/2549992
https://abf.rosalinux.ru/build_lists/2549993
Comment 1 Vladimir Potapov 2015-08-13 20:25:56 MSD
chromium-browser-pepper-flash-18.0.0.233-1
https://abf.rosalinux.ru/build_lists/2549992
https://abf.rosalinux.ru/build_lists/2549993
***************************** Advisory ****************************
Update to 18.0.0.233. Fix many critical security vulnerabilities.
*******************************************************************
QA Verified